/*#blog-wrapper  {
	
margin:  100px 15% 15% 15%;
	
}

*/
.blog-listing,#article-wrapper {
	list-style: none;
	display: block;
	background: none;
	padding: 30px 25%;
}

.blog-listing:nth-child(6n+2),.blog-listing:nth-child(6n+6) {
	background: rgba(67,82,96,0.1);
}

.blog-listing:nth-child(6n+3),.blog-listing:nth-child(6n+5) {
	background: rgba(67,82,96,0.2);
}

.blog-listing:nth-child(6n+4) {
	background: rgba(67,82,96,0.3);
}

.blog-listing ul,.article-meta {
	position: absolute;
	right: 75%;
	top: 30px;
	margin-right: 40px;
	text-align: right;
	list-style: none;
	text-transform: uppercase;
	font-weight: 600;
	font-style: italic;
	font-size: 0.75em;
	line-height: 1.45em;
}

#blog-wrapper h2 {
	font-size: 2.5em;
	line-height: 1em;
}

#blog-wrapper h2 a {
	background: none;
	color: #000;
	display: block;
	padding: 0;
}

#blog-wrapper .tag {
	background: #fff;
	color: #000;
	border-radius: 20px;
	padding: 3px 5px 1px 5px;
	margin: 0 -5px 0 7px;

	-webkit-box-shadow: 0px 1px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 1px 0px rgba(0,0,0,0.25);

	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
}

#blog-wrapper .tag:hover {
	background: #435260;
	color: #fff;

	-webkit-transition: 0.1s;
	-moz-transition: 0.1s;
	-ms-transition: 0.1s;
	transition: 0.1s;
}

#blog-wrapper .listing {
	padding-bottom: 0;
}

#featured {
	padding: 150px 25% 90px 25%;
}

#featured h2 {
	padding-bottom: 20px;
	margin-right: 40%;
}

#featured article {
	margin-right: 40%;
}

#featured ul {
	top: 150px;
}

#featured img {
	width: 20%;
	position: absolute;
	top: 150px;
	right: 25%;
}

/* Showy/hidey excerpt for the listing */
.excerpt {
	display: block;
}

.excerpt-hidden {
	display: none;
}

/* Page numbering */
.pagination {
	background: #fff;
	display: block;
	padding: 50px 100px;
	text-align: center;
	font-size: 1.2em;
	font-style: italic;
}

.pagination a,.pagination .current {
	display: inline-block;
	padding: 50px 25px;
	background: none;
	color: #435260;
}

.pagination .current {opacity: 0.5;}
.lt-ie9 .pagination .current {
	color: #a1a9b0;
	text-decoration: underline;
}

.pagination .current::after {
	content: "";
	position: absolute;
	border: 2px solid #435260;
	left: 12.5%;
	top: 32.5%;
	width: 75%;
	height: 35%;

	-webkit-transform: skew(-8.3deg);
	-moz-transform: skew(-8.3deg);
	-ms-transform: skew(-8.3deg);
	transform: skew(-8.3deg);
}

.pagination .next,.pagination .prev {
	position: absolute;
	right: 0;
	top: 20px;
	font-size: 74px;
}

.pagination .prev {
	left: 0;
	right: auto;
}

/* Article specifics */
#article-wrapper {
	padding-top: 150px;
}

.article-meta {
	top: 150px;
}

#comments {
	padding: 20px 25%;
}

#article-wrapper article {
	font-size: 1.4em;
	padding-bottom: 1.35em;
}

#article-wrapper h1 {
	font-size: 3.5em;
	line-height: 1em;
	padding-bottom: 20px;
	top: -4px;
}

/* Custom ol style */
#article-wrapper article ol {
	counter-reset: li;
}

#article-wrapper article ol li {
	list-style: none;
}

#article-wrapper article ol li:before {
	content: counter(li);
	counter-increment: li;
	font-weight: 700;
	position: absolute;
	left: -30px;
}

#article-wrapper article li {
	padding-bottom: 0.5em;
}

#article-wrapper img {
	width: 150%;
	margin: 20px -25%;

	-webkit-box-shadow: 0px 3px 40px rgba(0,0,0,0.5);
	box-shadow: 0px 3px 40px rgba(0,0,0,0.5);
}

blockquote,pre {
	background: #fff;
	padding: 2em 1em 1em 1em;
	margin: 0 -1em 20px -1em;
	z-index: 1;
}

pre {
	padding: 2em 1em;
}

blockquote::before,blockquote::after,pre::before,pre::after {
	content: "";
	width: 200px;
	height: 100%;
	top: 0;
	left: -200px;
	position: absolute;
	background: url('../images/wrapper-bg.png') no-repeat left top;
}

blockquote::after,pre::after {
	background: #fff;
	left: 100%;
	width: 50%;
	margin-left: -2.05em;
	z-index: -1;
}

/* Tag heading */
#tag-heading {
	font-weight: 300;
	font-size: 1em;
	padding: 60px 25%;
	color: #435260;
}

#tag-heading span {
	display: block;
	font-size: 5em;
	font-weight: 700;
	line-height: 0.8em;
	text-transform: uppercase;
	text-shadow: 0 2px #fff;
}

/* Comments */
#comments {
	background: #fff;
	display: block;
	margin-top: 100px;
	padding: 100px 25%;
	text-align: center;
	font-style: italic;
	color: #435260;
	font-size: 1.2em;
	border-radius: 0;
}

#comments h2 {
	font-size: 2em;
}

#comments .icon-arrow-right {
	position: absolute;
	left: 6em;
	right: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	opacity: 0.25;
	font-size: 55px;
	top: 100px;
}

#comments:hover .icon-arrow-right {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
	left: 7em;
}

#comments:hover p {
	text-decoration: underline;
}
